Passer au contenu principal
GET
/
cms
/
pages
/
2026-03
/
landing-pages
/
folders
/
{objectId}
/
revisions
/
{revisionId}
Récupérer une version antérieure d'un dossier
curl --request GET \
  --url https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId}/revisions/{revisionId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": {
    "category": 123,
    "created": "2023-11-07T05:31:56Z",
    "deletedAt": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "name": "<string>",
    "parentFolderId": 123,
    "updated": "2023-11-07T05:31:56Z"
  },
  "updatedAt": "2023-11-07T05:31:56Z",
  "user": {
    "email": "<string>",
    "fullName": "<string>",
    "id": "<string>"
  }
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

objectId
string
requis

L'ID de dossier.

revisionId
string
requis

L'ID de la version du dossier.

Réponse

successful operation

id
string
requis
object
object
requis
updatedAt
string<date-time>
requis
user
object
requis
Dernière modification le 13 avril 2026